@import url(./top2.css);
body{
	color            : #000000           ;
	background-color : #F0FBFF           ;
	font-size        : small             ;
	margin           : 0                 ;
	padding          : 10px 0            ;
}
*{
	color            : inherit           ;
	background-color : transparent       ;
}
h1{
	font-size        : large             ;
	color	         : navy              ;
}
a:link{
	color		: navy		     ;
	text-decoration	: none               ;
}
a:visited{
	color           : teal               ;
	text-decoration : none               ;
}
a:active, a:hover{
	color		: #FF0000            ;
	text-decoration : none               ;
}
a.mail{
	text-decoration  : none              ;
}
p{
	font-size        : 14px               ;
	color            : navy               ;
	margin-left      : 5%                 ;
	margin-right     : 10%                ;
	line-height      : 24px               ;
	text-indent      : 14px               ;
}